/** Shopify CDN: Minification failed

Line 67:0 Unexpected ".0001"

**/
/* パララックス */

body {
  margin: 0;
}
._parallax {
  margin: 0;
}
._parallax_text {
  animation-name: fadein;
  animation-duration: 4s;
  color: #ffff;
  background:#007AC1;
  border: solid 3px transparent;
  box-sizing: border-box;
  display:;
  place-items: center;
  margin: 0;
  padding: 0 calc(40% - 170px);
  min-height: 30vh;
  position: relative;
  z-index: 2!important;
  text-align:center;
 font-family: "navigo", sans-serif;
}

@keyframes fadein{
    from{
    opacity: 0;
    transform: translatey(0px);
    }
    to{
    opacity: 1;
    transform: translatey(0px);
    }
}

._parallax.is-semitransparent ._parallax_text {
  opacity: 0.75;
}
._parallax_text:not(:first-child) {
  margin-top: 0;
}
._parallax_text:not(:last-child) {
  margin-bottom:0;
}
._parallax_img {
  background: #fff;
  height: 100%;
  margin: 0;
  position: sticky;
  top: 0;
}
._parallax_img img {
  display: block;
  object-fit: cover;
  width: 100%;
  height: 100%;
  
}

.0001 {
  font-size: 40px;
}





/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.c1 { display: block !important; }
.c2 { display: none !important; }
 
/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 750px) {
    .c1 { display: none !important; }
    .c2 { display: block !important; }
}


.loop{
 margin:0;
 padding:0;
 overflow: hidden;
}

.loop-box{
 display:flex;
 width:100vw;
 background-color: #007ac1;
 opacity: 0.35;
}

.loop-text {
    flex: 0 0 auto;
    font-size: 20px;
    color: #fff;
    white-space: nowrap;
}


.loop-text:nth-child(odd) {
    animation: loop 50s -25s linear infinite;
}

.loop-text:nth-child(even) {
    animation: loop2 50s linear infinite;
}



@keyframes loop {
    0% {
        transform: translateX(100%);
    }
    to {
        transform: translateX(-100%);
    }
}

@keyframes loop2 {
    0% {
        transform: translateX(0);
    }
    to {
        transform: translateX(-200%);
    }
}


.tittle01 {
  padding-left: 5rem;
  font-size: 50px;
  font-family: "navigo", serif;
}

/*スクロールダウン全体の場所*/
.scrolldown1{
    /*描画位置※位置は適宜調整してください*/
	position:absolute;
	left:20%;
    /*全体の高さ*/
	height:50px;
}

/*Scrollテキストの描写*/
.scrolldown1 span{
    /*描画位置*/
	position: absolute;
	left:-15px;
	top: -15px;
    /*テキストの形状*/
	color: #eee;
	font-size: 1rem;
	letter-spacing: 0.05em;
}

/* 線の描写 */
.scrolldown1::after{
	content: "";
    /*描画位置*/
	position: absolute;
	top: 0;
    /*線の形状*/
	width: 2px;
	height: 30px;
	background: #eee;
    /*線の動き1.4秒かけて動く。永遠にループ*/
	animation: pathmove 1.4s ease-in-out infinite;
	opacity:0;
}

/*高さ・位置・透過が変化して線が上から下に動く*/
@keyframes pathmove{
	0%{
		height:0;
		top:0;
		opacity: 0;
	}
	30%{
		height:30px;
		opacity: 1;
	}
	100%{
		height:0;
		top:50px;
		opacity: 0;
	}
}


